body {font-family:Century Gothic; font-size:12px; overflow:auto; margin:auto;}

* {outline:none;}

a {color:#c10000; text-decoration:none; -webkit-transition:0.3s;}
a:hover {color:#edbf00; text-decoration:none;}

footer {position:fixed; bottom:0px; left:0px; background:rgba(0,0,0,0.8); color:#fff; width:100%; height:38px; font-size:11px; -webkit-transition:0.3s;}
footer:hover {background:rgba(38,38,38,0.7); color:#fff; -webkit-transition:0.3s; }

#copyright {position:absolute; top:5px; left:10px;}
#logo_partenaires{position:relative; background:url(img/logo_partenaires.png); width:982px; height:38px; display:block; margin:auto;
bottom:38px; margin-top:70px;}

#pattern {position:fixed; z-index:-998; background:url(img/bg_pattern.png) top left repeat;  background:rgba(0,0,0,0.7); width:100%; height:100%;}
#fil-info{background:rgba(193,0,0,0.8); color:#fff!important; margin:auto; width:700px; height:19px; -webkit-border-radius:3px; box-shadow: 0 0 20px #000; padding:2px 3px;}
#fil-info1{background:rgba(193,0,0,0.8); color:#fff!important; margin:auto; width:700px; height:19px; -webkit-border-radius:3px; box-shadow: 0 0 20px #000; padding:2px 3px;}
#content {margin:auto; overflow:auto; width:820px; height:355px; background:url(img/content2.png);}


#banniere_flyers{margin:0 auto 20px auto; width:750px;}
#banniere_flyers-g{position:relative; margin:-600px  0 20px -20px ; display:block; cursor:pointer; border:none; background:url(img/flyer2.jpg); width:389px; height:582px; 
-moz-box-shadow: 1px 1px 5px 2px #262626;
-webkit-box-shadow: 1px 1px 5px 2px #262626;
-o-box-shadow: 1px 1px 5px 2px #262626;
box-shadow: 1px 1px 5px 2px #262626;
filter:progid:DXImageTransform.Microsoft.Shadow(color=#262626, Direction=134, Strength=5);
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px;}
#banniere_flyers-d{margin:0px  0 20px 380px ; display:block; cursor:pointer; border:none; background:url(img/flyer1.jpg); width:389px; height:582px;
-moz-box-shadow: 1px 1px 5px 2px #262626;
-webkit-box-shadow: 1px 1px 5px 2px #262626;
-o-box-shadow: 1px 1px 5px 2px #262626;
box-shadow: 1px 1px 5px 2px #262626;
filter:progid:DXImageTransform.Microsoft.Shadow(color=#262626, Direction=134, Strength=5);
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px;}


#banniere_repondeur{margin:-107px  0 20px 350px ; display:block; cursor:pointer; border:none; background:url(img/banniere_repondeur.png); width:400px; height:107px;}
#banniere_contact{margin:0 auto 20px auto; width:750px;}
.boutton_contact{display:block; cursor:pointer; border:none; background:url(img/banniere_contact.png); width:350px; height:107px;}
.boutton_contact:hover{background:url(img/banniere_contact_hover.png);}
#iframe{margin: 250px 0 0 100px;}
#iframe2{margin: 0 auto 0 auto; display:block; clear:both; -moz-box-shadow: 1px 1px 5px 1px #383838;
-webkit-box-shadow: 1px 1px 5px 1px #383838;
-o-box-shadow: 1px 1px 5px 1px #383838;
box-shadow: 1px 1px 5px 1px #383838;
filter:progid:DXImageTransform.Microsoft.Shadow(color=#383838, Direction=134, Strength=5);
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px; margin-bottom:20px;}

#contact1{width:700px; margin:auto;}
p{color:#fff; padding:0px 20px 20px 0; line-height:1.5;}

h2 {padding:10px 0 0 0; font-size:24px; margin-bottom:5px; color:#fff; border-bottom:1px dotted #c10000;}

#prev {position:fixed; z-index:10; bottom:80px; left:20px; width:30px; height:30px; background:url(img/prev.png) top left no-repeat; cursor:pointer;}
		
#next {position:fixed; z-index:10; bottom:80px; right:20px; width:30px; height:30px; background:url(img/next.png) top left no-repeat; cursor:pointer;}
#video{}
#cacher, .btnvert {position:fixed; z-index:10; bottom:80px; left:60px; color:#edbf00; padding:2px 3px; -webkit-border-radius:3px;}
#cacher:hover, .btnvert {color:#fff; background-color:#c10000;}

.ico-reseau {position:relative; display:inline-block; width:32px; height:32px; text-indent:-7000px; clear:both;}
#facebook {top:10px; background:url(img/facebook.png) top left no-repeat;}
#facebook:hover {background:url(img/facebook_hover.png) top left no-repeat;}
#twitter {top:10px; background:url(img/twitter.png) top left no-repeat;}
#twitter:hover {background:url(img/twitter_hover.png) top left no-repeat;}



.tooltipsy { padding: 3px 10px; color: #fff; background-color: #000; -webkit-border-radius:5px;}

/* ---- FORMULAIRES ---- */
#form {margin:0 auto 80px auto; position:relative; width:690px; padding:20px; background:rgba(56,56,56,0.9); color:#fff; border-top:1px solid #c10000; -webkit-border-radius:5px;}
#form > p {margin-bottom:15px!important;}
#form input[type="text"], #form input[type="email"], textarea {width:95%; padding:5px; border:none; transition:0.3s; -webkit-transition:0.3s; -moz-transition:0.3s;}
#form input[type="text"]:focus, #form input[type="email"]:focus, textarea:focus {background-color:#c1c1c1;}
#form textarea {height:100px;}
#submit {position:absolute; width:100%; bottom:-26px; left:0; border:none; background-color:#c10000; color:#fff; text-transform:uppercase; display:block; padding:5px; text-align:center; font-size:14px; font-weight:bold; -webkit-border-radius:5px;}
#submit:hover {color:#383838;}

#googlemap {float:right; width:60%; padding:5px; background-color:#fff;}
#googlemap iframe {width:100%; vertical-align:top;}

#success {background:#ffdb9b; color:#000; font-weight:bold; padding:10px; text-transform:uppercase; text-align:center;}
.error {background-color:#ffdb9b!important;}
.error::-webkit-input-placeholder {color:#fff!important;}
#loading {position:absolute; bottom:40px; right:40px; display:none;}


/***************************************************************************/


	  /* ----Panneau REALISATION --*/
#panneau {margin:0 auto 100px auto; width:800px;}

#contenu_panneau {background-color:#383838; color:#fff; height:300px; overflow:hidden; -webkit-border-radius:0 0 15px 0; box-shadow:0 1px 55px #000;}

#contenu_panneau p, #contenu_panneau h2 {padding:20px 0 10px 50px;}

.open {display:inline-block; padding:1px 15px 2px 15px; background-color:#c10000; color:#fff; -webkit-border-radius:0 0 10px 10px; -webkit-transition:0.3s;}
.open:hover {background-color:#fff; color:#262626;}
	  
	  
	  
	#fond-noir {position:fixed; z-index:999; background:rgba(0,0,0,0.8); width:100%; height:100%; display:none;}
	
	#infobox {position:fixed; z-index:1000; top:-400px; left:25%; right:25%; background-color:#262626; max-height:400px; padding-bottom:20px; border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px; box-shadow: 0 0 50px #000; -moz-box-shadow: 0 0 50px #000; -webkit-box-shadow: 0 0 50px #000;}

	#contenu-infobox {max-height:300px; overflow:auto;}
	#foire{background:url(img/saint_romain_2012.jpg); width:70px; height:121px; float:left;  clear:both;}
	#flyer{background:url(img/flyer_ess_2012.jpg); width:70px; height:140px; float:left;  clear:both;}
	#infobox h1 {background-color:#000; font-size:20px; font-weight:normal; color:#fff; padding:5px 20px; margin:0px; border-radius:10px 10px 0 0; -moz-border-radius:10px 10px 0 0; -webkit-border-radius:10px 10px 0 0; background-image: -webkit-linear-gradient(bottom, rgb(0,0,0) 0%, rgb(66,66,66) 100%);}

	#infobox p {padding:20px 30px 20px 20px; margin:0px;}
	
	#ouvrir-infobox{position:relative; margin:auto; background:rgba(193,0,0,0.8); color:#fff!important; padding:3px 7px; border-radius:3px;}
	
	#fermer-infobox {position:absolute; top:5px; right:10px; width:25px; height:25px; background:url(img/close.png) repeat top left; cursor:pointer;}

	#fermer-infobox:hover {background:url(img/close_hover.png) repeat top left;}